package com.qmth.teachcloud.mark.params;

import com.qmth.teachcloud.common.entity.MarkQuestion;

import java.io.Serializable;
import java.util.List;

/**
 * 试卷结构保存请求参数
 */
public class MarkQuestionParams implements Serializable {

    private Long examId;

    private String paperNumber;

    private List<MarkQuestion> questions;

    public Long getExamId() {
        return examId;
    }

    public void setExamId(Long examId) {
        this.examId = examId;
    }

    public String getPaperNumber() {
        return paperNumber;
    }

    public void setPaperNumber(String paperNumber) {
        this.paperNumber = paperNumber;
    }

    public List<MarkQuestion> getQuestions() {
        return questions;
    }

    public void setQuestions(List<MarkQuestion> questions) {
        this.questions = questions;
    }
}
